@charset "utf-8";


.head_new21 {
    position: relative;
    padding-top: 45px;
}

/*--------кнопки шапки----------*/

.top_line_new21 .lg_ver .kons {
    font-family: 'Jost', sans-serif;
    color: rgb(33,79,154);
    font-size: 13px;
    margin-top: 13px;
    height: 33px;
    text-decoration: none;
    background: white;
    outline: none;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 16px;
    margin-left: 25px;
}

.top_line_new21 .lg_ver .kons .fa {
    color: rgb(33,79,154);
    font-size: 15px;
    padding-right: 13px;
    padding-top: 5px;
}
/*----------------------------*/

/*---------контакты в шапке-------*/

.top_line_new21 .fongr {
    background: transparent;
    height: 60px;
    border-bottom: 1px solid rgb(198 198 198 / 0.4);
}

.top_line_new21 .gortel,.top_line_new21 .sottel,.top_line_new21 .mail_tm{
    font-family: 'Jost', sans-serif;
    font-size: 15px;
    line-height: 60px;
    color: white;
    font-weight: 500;
}
 
.top_line_new21 .lg_ver .gortel img,  .top_line_new21 .lg_ver .sottel img, .top_line_new21 .lg_ver .gortel img, .top_line_new21 .lg_ver .mail_tm img {
    height:30px;
    margin-right: 15px;
    margin-bottom: 3px;
}
/*----------------------------*/


/*---------верхнее навигационное меню-------*/

.topnav_menu_up .fon_new21 {
   background: rgb(32, 24, 34);
   height: 45px;
}

.topnav_menu_up .silka_gm_new21:hover, .topnav_menu_up .silka_gm_new21:focus {
 color: rgb(33,79,154);
}
 .topnav_menu_up .punkt_glm_new21:hover{
  background: none;
 } 

.topnav_menu_up .silka_gm_new21{
text-decoration: none !important;
color: rgb(252,252,252);
font-family: 'Jost', sans-serif;
font-size: 13px;
font-weight: 400;
text-transform: uppercase;
padding-right: 25px;
padding-left: 25px;
line-height: 45px;
display: inline-block;
}

/*----------------------------*/

/*---------форма поиска-------*/

.poisk_new21 form {
  width: auto;
 float: right;
 line-height: 45px;
}
.poisk_new21 input {
    width: 135px;
    height: 45px;
    padding-left: 10px;
    border: none;
    outline: none;
    font-family: 'Jost', sans-serif;
    font-size: 15px;
    background: transparent;
    padding-right: 15px;
    text-transform: uppercase;
}
.poisk_new21 input:focus {
  background: rgb(255,255,255);
}

/*----------------------------*/

/*-----заголовок ИЖС-----*/


.top_chast_igs {
   background: url(/assets/img/IGS_NEW/Layer-82.jpg) center no-repeat;
   height: 497px;
   margin-top: -60px;
   /* margin-bottom: 50px; */
}

.top_chast_igs .fon_zag_igs21 .nazv_igs {
    font-family: 'Jost', sans-serif;
    color: white;
    text-align: center;
    margin-top: 90px;
} 
.top_chast_igs .fon_zag_igs21 .nazv_igs .nazv_igs1 {
    font-size: 55px;
    font-weight: 600;
}

.top_chast_igs .fon_zag_igs21 .nazv_igs .nazv_igs2 {
    font-size: 37px;
    font-weight: 400;
    margin-top: 20px;
    display: block;
}

/*----------------------------*/



/*-----заголовок техплан-----*/


.top_chast_igs1 {
   background: url(/assets/img/tehplan_fon.jpg) center no-repeat;
   height: 497px;
   margin-top: -60px;
   margin-bottom: 50px;
}

.top_chast_igs1 .fon_zag_igs21 .nazv_igs {
    font-family: 'Jost', sans-serif;
    color: white;
    text-align: center;
    /* margin-top: 90px; */
} 
.top_chast_igs1 .fon_zag_igs21 .nazv_igs .nazv_igs1 {
    font-size: 55px;
    /* font-weight: 600; */
}

.top_chast_igs1 .fon_zag_igs21 .nazv_igs .nazv_igs2 {
    font-size: 37px;
    font-weight: 400;
    margin-top: 20px;
    display: block;
}


.vstpl_tp span {
    color: rgb(33,79,154);
    font-weight: 600;
    margin-top: 35px;
    margin-bottom: 25px;
    display: block;
    font-size: 18px;
}
/*----------------------------*/




/*-----заголовок АГР-----*/


.top_chast_agr1 {
   background: url(/assets/img/tehplan_fon.jpg) center no-repeat;
   height: 497px;
   margin-top: -60px;
   margin-bottom: 50px;
}

.top_chast_agr1 .fon_zag_agr21 .nazv_agr {
    font-family: 'Jost', sans-serif;
    color: white;
    text-align: center;
    /* margin-top: 90px; */
} 
.top_chast_agr1 .fon_zag_agr21 .nazv_agr .nazv_agr1 {
    font-size: 55px;
    /* font-weight: 600; */
}


.vstpl_agr span {
    color: rgb(33,79,154);
    font-weight: 600;
    margin-top: 35px;
    margin-bottom: 25px;
    display: block;
    font-size: 18px;
}


.top_chast_kprnov {
   background: url(/assets/img/fon_zag_kaprem.jpg) center no-repeat;
   height: 497px;
   margin-top: -60px;
   margin-bottom: 50px;
}

.top_chast_kprnov .fon_zag_kprnov21 .nazv_kprnov {
    font-family: 'Jost', sans-serif;
    color: white;
    text-align: center;
    /* margin-top: 90px; */
} 
.top_chast_kprnov .fon_zag_kprnov21 .nazv_kprnov .nazv_kprnov1 {
    font-size: 55px;
    /* font-weight: 600; */
}


/*----------------------------*/


/*-----прайс АГР-----*/
.fon_chek1_agr .table .table {
    margin-top:0;
}
.fon_chek1_agr .table>tbody>.ops_usl>td {
    border-top:none;
}

.fon_chek1_agr .table>tbody>.cena_usl>td {
    border-top: 1px solid #ddd;
}

.fon_chek1_agr .ops_usl .ploshad {
    font-size: 38px;
    opacity: 0.6;
    font-weight: 500;
    padding-left: 10px;
}

.fon_chek1_agr .cena_usl .cena {
    font-size: 60px;
    font-weight: 500;
    margin: 0 10px;
    display: inline-block;
}

.fon_chek1_agr .cena_usl .znak_rub {
    vertical-align: inherit;
    padding-top: 20px;
}


.fon_chek1_agr .ops_usl .krug {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 30px;
    color: white;
    line-height: 38px;
    text-align: center;
    background: #049a5d;
}
.fon_chek1_agr .ops_usl .znak_ploshad {
    float: right;
    vertical-align: middle;
    padding-top: 16px;
    padding-right: 4px;
}

.fon_chek1_agr .srokvpl_usl .znak_chas {
     padding-right: 4px;
 }

.fon_chek1_agr .srokvpl_usl .znak_chas span {
    color: #049a5e;
    font-size: 40px;
    float: right;
}

#sl_prise_kvm .fon_chek1_agr .cena_usl td:last-child {
    padding-left: 15px;
    padding-right: 20px;
    vertical-align: bottom;
    text-align: left;
}

.fon_chek1_agr .srokvpl_usl .srok1 {
 padding-left: 15px;
}

.fon_cena_proekt_kvm {
    background: #ececec;
    padding-bottom: 65px;
    margin-top: 50px;
    padding-top: 20px;
}


.fon_cena_proekt_kvm_kr {
    /* padding-bottom: 65px; */
    /* margin-top: 50px; */
    padding-top: 20px;
}



.fon_chek1_agr .chek1 {
    border-radius: 15px;
}

/*----------------------------*/

/*-------статья-------------*/

.statia_igs21 {
    font-size: 17px;
    font-family: 'Jost', sans-serif;
}

.statia_igs21 p {
    opacity: 0.75;
    font-weight: 400;
}


.vstup_igs  {
    text-align: center;
    margin-bottom: 70px;
}

.vstup_igs span {
   color: rgb(33,79,154);
   font-weight: 600;
   margin-top:35px;
   margin-bottom:25px;
   display: block;
   font-size:18px;
}

.text_st_igs21 h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    color: rgb(33,79,154);
    margin-bottom: 50px;
}


.printskrin_video {
    background-size: cover;
    border-radius: 20px;
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
    text-align: center;
}
.printskrin_video .ssilka_video {
    font-size: 20px;
    padding: 10px 20px;
    margin-top: 30px;
    margin-bottom: 60px;
    font-weight: 500;
    outline: none;
    color: white;
    font-family: 'Jost', sans-serif;
    text-transform: uppercase;
    background: #ec4432;
    border-radius: 10px;
}

.printskrin_video .ssilka_video:hover,  .printskrin_video .ssilka_video:focus{
color: #ec4432;
background: white;
}


.text_st_igs21 .spisok1_igs21 li {
    list-style-type: none;
 }

.pr_indpr_igs21_itm img {
    height:95px;
    margin-bottom: 40px;
}

.pr_kaprem22 {
   width: 25% !important;
   text-align: center;
   padding-left: 10px !important;
   padding-right: 10px !important;
   margin-top: 25px;
   margin-bottom: 20px;
}


.pr_kaprem22_itm img {
    height:135px;
    margin-bottom: 40px;
}

.pr_indpr_igs21 {
   width: 20% !important;
   text-align: center;
   padding-left: 10px !important;
   padding-right: 10px !important;
}




.iconSP_igs21 {
   border-radius: 15px;
   max-width: 100%;
}

.sp_igs21 h3 {
    font-size: 24px;
    color: rgb(33,79,154);
    margin-bottom: 20px;
    margin-top: 10px;
}
.sp_igs21 {
    padding: 0;
    margin-top: 40px;
}
.sp_igs21 h2 {
   margin-bottom: 60px;
}

.rns_igs21 {
   background: url(/assets/img/IGS_NEW/sinii.jpg) center no-repeat;
   height: 680px;
   margin-top: 65px;
   margin-bottom: 90px;
}

.rns_igs21 h2, .ceni_igs21 h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    color: white;
    margin-top: 20px;
    margin-bottom: 30px;
    letter-spacing: -0.01em;
    line-height: 1.3;
}

.rns_igs21 p {
     color: white;
    line-height: 1.6;
    opacity: 0.85;
    font-size: 17px;
    font-weight: 300;
}
.rns_igs21 a {
    color: white;
    float: left;
    width: 70%;
    margin-left: 35px;
    margin-top: 0px;
}
.skachat_blank {
    margin-top: 25px;
}

.skachat_blank img {
    float:left;
}

.rns_igs21 a:hover, .rns_igs21 a:focus {
    color: white;
}

.tp_igs21 p {
   text-align: center; 
}

.tp_igs21 span {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: rgb(33,79,154);
    margin-bottom: 50px;
    margin-top: 50px;
    width:100%;
    display: inline-block;
}
.tp_igs21 .prim2 {
   color: rgb(33,79,154);
   font-weight: 600;
   margin-top:35px;
   margin-bottom:25px;
   font-size:18px;
   line-height: 1.5;
}
.tp_igs21 .prim1 {
   margin-top: 35px;
   margin-bottom: 20px;
 }
.ceni_igs21 {
   background: url(/assets/img/IGS_NEW/Layer-87.jpg) center no-repeat;
   height: 1328px;
   margin-top: 65px;
   margin-bottom: 90px;
}

.spisokAS_igs21, .spisokIS_igs21, .spisokDU_igs21 {
    list-style: none;
    margin-top: 15px;
    margin-bottom: 25px;
}

.spisokDU_igs21 {
   margin-bottom: 0px;
}

.spisokDU_fon_igs21 .ceni_btn_igs21 {
margin-bottom: 25px;
}

.spisokAS_igs21 li, .spisokIS_igs21 li{
    margin-bottom:10px;
}
.spisokAS_fon_igs21, .spisokIS_fon_igs21, .spisokDU_fon_igs21 {
    background: white;
    border-radius: 15px;
    margin-bottom: 90px;
    padding-top: 30px;
    padding-left: 40px !important;
    padding-right: 30px !important;
    padding-bottom: 50px;
}
.spisokDU_fon_igs21 {
  padding-bottom: 25px;
  margin-bottom: 55px;
}

.spisokIS_fon_igs21 {
  margin-right: 0;
}

 .spisokAS_fon_igs21, .spisokIS_fon_igs21 {
    width:46% !important;
} 
/*  .spisokAS_fon_igs21 {
   margin-right:25px;
}  */

.ceni_prim_igs21  {
    color: white;
    text-align: center;
    margin-top: 25px;
    width: 100%;
    display: block;
}

.ceni_igs21 .text_ceni_ASIS {
    color: #244f9a;
    font-size: 26px;
    font-weight: 600;
    margin-right: 10px;
}

.ceni_igs21 .cena_ASIS {
    color: #244f9a;
    font-size: 36px;
    font-weight: 600;
  /*   margin-right: 10px; */
}


.ceni_igs21 h3 {
    font-size: 26px;
    font-weight: 600;
    color: rgb(33,79,154);
    margin-bottom: 30px;
    margin-top: 10px;
}
.spisokAS_fon_igs21 h3, .spisokIS_fon_igs21 h3 {
    width: 90%; 
}

.ceni_igs21 .spisokDU_fon_igs21 h3 {
    margin-bottom: 25px;
}

.ceni_igs21 img {
    height: 50px;
    position: relative;
    bottom: 15px;
    margin-right: 40px;
}

.spisokAS_igs21 .fa-chevron-right, .spisokIS_igs21 .fa-chevron-right, .spisokDU_igs21 .fa-chevron-right {
    color: #244f9a;
    font-size: 18px;
    margin-right: 10px;
}

.spisokDU_igs21 .fa-chevron-right {
    float: left;
    position: relative;
    top: 12px;
}

.ceni_igs21 .ceni_btn_igs21 {
    font-family: 'Jost', sans-serif;
    color: white;
    font-size: 13px;
    margin-top: 13px;
    height: 33px;
    text-decoration: none;
    background: rgb(33,79,154);
    outline: none;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 16px;
    border: none;
    margin-left: 15px;
}

.btn_blockobr_DUigs21 {
    clear: both;
}

.ceni_igs21 .text_ceni_ASIS1 {
    color: #244f9a;
    font-size: 21px;
    font-weight: 600;
  /*   margin-right: 10px; */
}
.ceni_igs21 .cena_DOP_u {
    color: #244f9a;
    font-size: 30px;
    font-weight: 600;
  /*   margin-right: 10px; */
}

.spisokDU_igs21 .text_ceni_ASIS1ob {
    float: right;
    position: relative;
    bottom: 6px;
}

.line_ceni_ASIS1 {
    display: block;
    width: 100%;
    border-bottom: 1px solid gray;
    height: 25px;
}
.spisokDU_fon_igs21 .table td {
border:none;    
}
.spisokDU_fon_igs21 .table {
    margin-bottom:0;
}
.btn_zkz_igs21 {
    font-family: 'Jost', sans-serif;
    color: white;
    font-size: 20px;
    margin-top: 60px;
    margin-bottom: 100px;
    height: 60px;
    text-decoration: none;
    background: rgb(33,79,154);
    outline: none;
    padding-left: 59px;
    padding-right: 59px;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 39px;
    border: none;
}

.obr_cena_igs21 {
    display: inline-block;
}




.icon_realobj_igs21 {
    position:relative;
}

.ssilka_obj_igs21 .nazvanieimg {
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    background: rgba(39, 39, 39,.55);
    margin-left: 15px;
    margin-right: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
    color: white;
    border-radius: 0px 0px 20px 20px;
    opacity: 0;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}

.text_st_igs21 .icon_realobj_igs21:hover .nazvanieimg {
    opacity: 1;
}

.ssilka_obj_igs21 img {
    border-radius: 20px;
}

#real_obj {
    margin-top:25px;
}

.ssilka_obj_igs21 {
    outline: none;
}

#real_obj .slick-prev:before {
    content: '\f053' !important;
    font-size: 40px !important;
    opacity: 1 !important;
    color: rgb(33,79,154) !important;
}

#real_obj .slick-next:before {
    content: '\f054' !important;
    font-size: 40px !important;
    opacity: 1 !important;
    color: rgb(33,79,154) !important;
}

.prim_pr_igs21 .slick-next:before {
    content: '\f054' !important;
    font-size: 40px !important;
    opacity: 1 !important;
     color: rgb(236 236 236 / 1) !important;
}
.prim_pr_igs21 .slick-prev:before {
    content: '\f053' !important;
    font-size: 40px !important;
    opacity: 1 !important;
     color: rgb(236 236 236 / 1) !important;
}

.listexempl_new21 img {
    padding: 25px;
    background: rgb(236 236 236 / 1);
    border-radius: 15px;
}

.ssilkab11_igs21 img {
   /*  width: 110px; */
    height: 100px;
}
.iconusl_igs21 {
    margin-bottom:35px;
}

.bssilki_igs21 h2 {
    font-size: 36px;
    font-weight: 600;
    color: rgb(33,79,154);
    margin-bottom: 80px;
    margin-top: 100px;
}

.ssilkab11_igs21 p {
    font-size: 26px;
    font-weight: 600;
    color: rgb(33,79,154);
    opacity: 1;
}

.bssilki_igs21 .slick-prev:before {
    content: '\f053' !important;
    font-size: 40px !important;
    opacity: 1 !important;
    color: rgb(33,79,154) !important;
}

.bssilki_igs21 .slick-next:before {
    content: '\f054' !important;
    font-size: 40px !important;
    opacity: 1 !important;
    color: rgb(33,79,154) !important;
}

/*----------------------------*/

 /*---------vopros----------*/
.formnvpr_new21 .container-fluid {
    background: rgb(236,236,236);
    padding-bottom: 60px;
    padding-top: 60px;
}
.formnvpr_new21 h4 {
    font-size: 36px;
    font-weight: 600;
    color: rgb(33,79,154);
    text-align: left;
    margin-left: 15px;
    margin-bottom: 25px;
}
.formnvpr_new21 #vopros_usl input {
    border-radius: 31px;
    border: 1px solid #eeeeee;
    height: 60px;
    padding-left: 35px;
    font-size: 17px;
}

.formnvpr_new21 #vopros_usl textarea {
    border-radius: 30px;
    border: 1px solid #eeeeee;
    margin-bottom: 35px;
    margin-top: 35px;
    padding-left: 35px;
    padding-top: 20px;
    font-size: 17px;
}

.formnvpr_new21 #vopros_usl .nameblock {
    font-size: 26px;
    font-weight: 600;
    color: rgb(33,79,154);
    opacity: 1;
}

.formnvpr_new21 .fonvpr .cupcha .refresh-captcha {
    margin-left: 25px;
    margin-right: 30px;
    float: left;
    border-radius: 31px;
    background: url(/assets/img/IGS_NEW/obnov_kod.png) no-repeat center;
    background-color: rgb(33,79,154);
    height: 60px;
    width: 60px;
}

.formnvpr_new21 .vopros_st .cupcha input {
    text-align: center;
    width: 20%;
    float: none;
    padding-right: 35px;
}

.formnvpr_new21 .cupcha img {
    display: inline-block;
    border: 1px solid #ccc;
    float: left;
    margin-bottom: 15px;
    height: 60px;
    width: 160px;
}

.formnvpr_new21 #vopros_usl .btn-primary {
    font-family: 'Jost', sans-serif;
    color: white;
    font-size: 20px;
    margin-top: 60px;
    margin-bottom: 45px;
    height: 60px;
    text-decoration: none;
    background: rgb(33,79,154);
    outline: none;
    padding-left: 59px;
    padding-right: 59px;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 39px;
    border: none;
}

/*----------------------------*/


/*--------подвал-------------*/

.footnav_menu_new21 .silka_gm_new21 {
    text-decoration: none !important;
    color: rgb(252,252,252);
    font-family: 'Jost', sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding-right: 25px;
    padding-left: 25px;
    line-height: 45px;
    display: inline-block;
}
.footnav_menu_new21 .fon {
    background: rgb(32, 24, 34);
    height: 45px;
}

.footnav_menu_new21 .silka_gm_new21:hover, .footnav_menu_new21 .silka_gm_new21:focus {
 color: rgb(33,79,154);
}
 .footnav_menu_new21 .punkt_glm_new21:hover{
  background: none;
 } 
 
 .footnav_menu_new21 li {
    padding-right: 0px;
    padding-left: 0px;
 }
 
 .foot_content1_new21 .footfon {
    height: 55px;
    background: rgb(24,87,156);
    font-family: 'Jost', sans-serif;
    color: rgb(252,252,252);
    font-size: 14px;
    font-weight: 400;
    line-height: 55px;
    border-bottom: 1px solid rgba(198, 198, 198, .6);
}
.foot_content1_new21 .contakti_foot_adres, .foot_content1_new21 .contakti_foot_email, .foot_content1_new21 .contakti_foot_tel {
    float: left;
}
.foot_content1_new21 img {
    height: 30px; 
    margin-right:20px;
}
.foot_content1_new21 .contakti_foot_adres, .foot_content1_new21 .contakti_foot_email {
    margin-right: 60px;
} 

.foot_content1_new21 .footfon .mail_tm_foot {
    color: rgb(252,252,252);
}

.foot_content2_new21 .footfon {
    height: 120px;
    background: rgb(24,87,156);
    font-family: 'Jost', sans-serif;
    color: rgb(252,252,252);
    font-size: 14px;
    font-weight: 400;
    line-height: 80px;
}

div.scrollup_new21 {
    bottom: 215px;
}


/*----------------------------*/


/*---------АГР-------*/

.spisok_agr {
    list-style: none;
    margin-top: 15px;
    padding: 0px 20px;
}

.spisok_agr .fa-chevron-right {
    color: #244f9a;
    font-size: 18px;
    margin-right: 10px;
    
    float: left;
    margin-top: 4px;
}

.spisok_agr li {
    margin-bottom: 10px;
}

.fon_alb_agr {
    margin-top: 40px;
    background: rgb(236,236,236);
    height:685px;
    padding-top: 55px;
}

.fon_alb_agr .txt_agr{
     background: rgb(255,255,255);
     margin-left: -15px;
     padding-left: 40px;
     padding-bottom: 25px;
     border-radius: 15px;
}

.fon_alb_agr .graf_agr {
    background: rgb(255,255,255);
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 40px;
    padding-bottom: 177px;
    border-radius: 15px;
}

.spisok_agr li span {
    display: block;
    width: 90%;
    float: left;
    margin-left: 15px;
    margin-bottom: 10px;
}

.fon_alb_agr h3 {
    font-size: 25px;
    color: rgb(33,79,154);
    margin-bottom: 30px;
    margin-top: 35px;
    margin-left: 20px;
}

/*----------------------------*/


/*---------нижнее навигационное меню-------*/

.topnav_menu_down_new21 .fongreen {
    background: rgb(31,81,155);
    height: 45px;
}

.topnav_menu_down_new21{
  position: relative;
  z-index: 100;
}

.topnav_menu_down_new21 .gl_menu_down {
        /* margin-left: -40px; */
            margin-left: -30px;
        
}

/*----------------------------*/


.block_rns_igs .ssilka_rns_igs {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    color: #059a5f;
    background: #f8f8f8;
    padding: 15px 30px;
    margin: 15px 0px;
}
.block_rns_igs .ssilka_rns_igs:hover {
    text-decoration: none;
    color: #234f9a;
}

.btn_zkz_igs21_zel{
    font-family: 'Jost', sans-serif;
    color: white;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 40px;
    height: 50px;
    text-decoration: none;
    background: rgb(5 154 95);
    outline: none;
    padding-left: 59px;
    padding-right: 59px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 39px;
    border: none;
}


/*-------AKCIA-----------*/

.akcia_igs h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 50px;
    color: #ff0053;
}

.fon_akcia_igs {
   background: rgb(248,248,248); 
}

.akcia_igs h3 {
    text-align: center;
    color: #ff0053;
    font-size: 30px;
}

.akcia_igs h3 span {
    font-weight: 800;
    text-decoration: underline;
}

.aks_zag_uslv {
    text-align: center;
    display: block;
    font-size: 25px;
    font-weight: 500;
    color: #ff0053;
    margin-bottom: 25px;
    margin-top: 25px;
}

.akcia_igs p {
    font-size: 25px;
    color: #ff0053;
    opacity: 1;
}


.aks_btn_uslv .kons {
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 20px;
    background: #ff0042fa;
    color: white;
    height: 50px;
}

















